SQL Server

Follow

JAMS V6.x supports the following versions of Microsoft SQL Server as the back-end database:

  • SQL 2016
  • SQL 2014
  • SQL 2012 
  • SQL 2008 R2
  • SQL 2008
  • SQL 2005

 

There are no version limitations here and the database is fully supported in a clustered configuration.

Have more questions? Submit a request

Comments